<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open and Edit a Text Image Link Object
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
              <li>
                <span><a href="Using-the-Text-Image-Link-Editor_7439406.html">Using the Text Image Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open and Edit a Text Image Link Object</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              To open an new linked Object in the Navigator, right-click it and select <img class="confluence-embedded-image" src="attachments/8129810/8192268.png" data-image-src="attachments/8129810/8192268.png" title="021-oeffne-TGObjekt.png"/> "Open" or double click it with the left mouse button.
            </p>
            <p>
              You can also edit a Text Image Link Object via right-click &gt; "Edit" in the Navigator. A new editor will open. It shows two columns which are named "References in the Object" on the left and "Replace with" on the right. The left column lists the image and XML document which are component parts of the Text Image Link Object. With the buttons in the category "Add new Object(s)" on the right side you can add new Objects or local files to the right column. These Objects will replace the old ones in the left-hand column. You can also remove Objects from the lists of both columns with the button "Remove selected Object". The position of a selected Object in the list can be changed via "Up" and "Down". All changes made to the Text Image Link Object can be applied by clicking on "Apply changes...".<span style="color: rgb(255,0,0);"> </span>
            </p>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
